.ufe-play{display:inline-block;font:normal normal normal 14px/1 QkMabA;text-rendering:auto;}
.ufe-disk{display:inline-block;font:normal normal normal 14px/1 QkMabA;text-rendering:auto;}
.ufe-raw{display:inline-block;font:normal normal normal 14px/1 QkMabA;text-rendering:auto;}
.ufe-book{display:inline-block;font:normal normal normal 14px/1 QkMabA;text-rendering:auto;}
.ufe-lock:before{content:'\\e10f';}
.ufe-next:before{content:'\\e717';}
.ufe-film{display:inline-block;font:normal normal normal 14px/1 QkMabA;text-rendering:auto;}